» Ubuntu » Pakketten

Error

two or more packages specified (autotools-dev hardy)